figure.cover
  display flex
  justify-content center
  align-items center
  width 100%
  height 100%
  img, object
    object-fit contain
    min-width 100%
    min-height 100%
figure.teletype figcaption
  position absolute
  top 1em
  left 1em
  font-weight $weight-semibold
  color #8bbbae
figure.teletype-portals figcaption
  position absolute
  top 10%
  right 5%
  width 20%
  font-weight $weight-semibold
.ventilate
  letter-spacing 0.25ch
pre.textarea
  border 3px solid currentColor
  border-radius 0.25em
  //background-color rgba(255, 255, 255, 0.1)
  background-color rgba(0, 0, 0, 0.1)
  font-family inherit
  width 75%
  min-height 50%
  padding 0.5em
